@font-face {
	font-family: 'omnesatt_iiregular';
	src: url('en/fonts/omnes_att_ii-regular-webfont.eot');
	src: url('en/fonts/omnes_att_ii-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii-regular-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii-regular-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii-regular-webfont.svg#omnesatt_iiregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iimedium_italic';
	src: url('en/fonts/omnes_att_ii_medium-italic-webfont.eot');
	src: url('en/fonts/omnes_att_ii_medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii_medium-italic-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii_medium-italic-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii_medium-italic-webfont.svg#omnes_att_iimedium_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iibold_italic';
	src: url('en/fonts/omnes_att_ii-bolditalic-webfont.eot');
	src: url('en/fonts/omnes_att_ii-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii-bolditalic-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii-bolditalic-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii-bolditalic-webfont.svg#omnes_att_iibold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iimedium';
	src: url('en/fonts/omnes_att_ii_medium-webfont.eot');
	src: url('en/fonts/omnes_att_ii_medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii_medium-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii_medium-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii_medium-webfont.svg#omnes_att_iimedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iibold';
	src: url('en/fonts/omnes_att_ii-bold-webfont.eot');
	src: url('en/fonts/omnes_att_ii-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii-bold-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii-bold-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii-bold-webfont.svg#omnes_att_iibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iilight';
	src: url('en/fonts/omnes_att_ii_light-webfont.eot');
	src: url('en/fonts/omnes_att_ii_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii_light-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii_light-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii_light-webfont.svg#omnes_att_iilight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iilight_italic';
	src: url('en/fonts/omnes_att_ii_light-italic-webfont.eot');
	src: url('en/fonts/omnes_att_ii_light-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii_light-italic-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii_light-italic-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii_light-italic-webfont.svg#omnes_att_iilight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_att_iiitalic';
	src: url('en/fonts/omnes_att_ii-italic-webfont.eot');
	src: url('en/fonts/omnes_att_ii-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('en/fonts/omnes_att_ii-italic-webfont.woff') format('woff'),
		 url('en/fonts/omnes_att_ii-italic-webfont.ttf') format('truetype'),
		 url('en/fonts/omnes_att_ii-italic-webfont.svg#omnes_att_iiitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}